.content{
	float: right;
	max-width: 563px;
	width: 100%;
	margin: 0 0 0 25px;
	overflow: hidden;

	ul{
		.reset-list();
		li{
			width: 136px;
			text-align: center;
			margin: 0 0 43px -1px;
			padding: 27px 0 0;
			display: inline-block;
			border-left: 1px dashed @border-dashed-content;
			a{
				text-decoration: none;
				h2{
					font-size: @heading-second-size;
					line-height: @line-height-default;
					color: @color-pure;
					margin: 0 0 10px;
				}
				img{
					.universal-vertical-alignment();
					margin: 0 0 15px;
				}
			}
		}
	}
}